@charset "utf-8";

/* CSS Information *************************************
Description: textsize small
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	textsize small CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.font-size

========================================== */

/* 1.font-size
=================================================================== */
body {font-size: 77%;}

* html body {font-size: 77%;}

* + html body {font-size: 77%;}

#header #headerContent dl#textSize dd#small {background-position: 8px 8px;}

#header #headerContent dl#textSize dd#small a {background-color: transparent;}
#header #headerContent dl#textSize dd#small a img {visibility: hidden;}
